# Generated by Django 3.2.8 on 2021-10-29 10:04
# Generated by Django 3.2.8 on 2021-10-28 07:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('helpdesk', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='HelpdeskAnon',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('message', models.CharField(max_length=250)),
            ],
        ),
    ]
